* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: #F0FFF0;
    align-items: center;
}


/* Menu START */

.login__menu {
    text-align: center;
    margin: 0 auto;
    width: 404px;
    height: 490px;
    background-color: #000000;
}

.logo {
    margin-top: 10px;
    width: 140px;
    height: 140px;
}

.login___greeting {
    font-family: system-ui;
    letter-spacing: 0.39em;
    font-weight: 600;
    font-size: 29px;
    color: #fff;
}

/* Menu END */

/* Buttons START */

.btns { 
    font-family: system-ui;
    font-weight: 800;
    font-size: 14.4px;
    width: 302px;
    height: 50px;
    background: none;
    color: #fff;
    border: 3px solid white;
    padding: 5px 15px;
    letter-spacing: 0.39em;
    cursor: pointer;
}

#sign-up {
    margin-top: 26px;
}

/* Buttons END */